/* Styles specific to the wufoo forms */
.wufoo {
    font-family: Arial, sans-serif;
    font-size: 15px;
    letter-spacing: 0.025em;
    margin: 0 auto;
    max-width: 800px;
}
.wufoo header {
    padding: 0 0 20px;
}
.wufoo header h2 {
    display: none;
}
.wufoo ul {
    list-style: none;
    margin: 0;
}
.wufoo li {
    padding: 10px 0;
}
.wufoo .desc {
    border-color: #8ebae5;
    display: block;
}
.wufoo li > span,
.wufoo li .left,
.wufoo li .right {
    display: inline-block;
    vertical-align: top;
    width: 48%;
}
.wufoo li .full {
    display: block;
    width: 100%;
}
.wufoo li > span + span,
.wufoo li .right {
    margin-left: 3%;
}
.wufoo li > span label,
.wufoo li > div span label {
    font-size: 12px;
    margin: 0;
}
.wufoo li > div span label {
    margin-bottom: 5px;
}
.wufoo .phone > span {
    width: calc(33% - 20px);
}
.wufoo .phone > span + span {
    margin: 0;
}
.wufoo .phone > .symbol {
    margin: 5px 10px 0;
    text-align: center;
    width: auto;
}
.wufoo input[type="email"],
.wufoo input[type="tel"] {
    background-color: #fff;
    background-image: none;
    border: 1px solid #8ebae5;
    display: block;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    width: 100%;
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.wufoo div.selector {
    border-radius: 3px;
    box-sizing: border-box;
    height: 35px;
    max-width: 100%;
    width: 100%;
}
.wufoo .subfield,
.wufoo fieldset div > span {
    display: block;
}
.wufoo textarea {
    width: 100%;
}
.wufoo .buttons .submit {
    background: none;
    border: 3px solid #4184c8;
    border-radius: 6px;
    color: #4184c8;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    height: 40px;
    line-height: 38px;
    font-weight: 700;
    padding: 0 1em;
    text-align: center;
    text-transform: uppercase;
    transition: background 0.3s ease, color 0.3s ease;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.hospital-site .wufoo .desc,
.hospital-site .wufoo input[type="email"],
.hospital-site .wufoo input[type="tel"],
.hospital-site .wufoo select,
.hospital-site .wufoo div.selector,
.hospital-site .wufoo textarea {
    border-color: #4184c8
}
.hospital-site .wufoo .buttons .submit {
    background: #4184c8;
    color: #fff;
}

@media screen and (max-width: 945px) {
    .wufoo .phone > span {
        width: calc(33% - 22px);
    }
    .wufoo .phone > .symbol {
        width: auto;
    }
}
@media screen and (max-width: 945px) {
    .wufoo li {
        float: left;
        width: 100%;
    }
    .wufoo li > span,
    .wufoo li .left,
    .wufoo li .right {
        width: 100%;
    }
    .wufoo li > span + span,
    .wufoo li .right {
        margin-left: 0;
    }
    .wufoo li > span + span,
    .wufoo li div > span + span {
        margin: 10px 0 0;
    }
}
@media only screen and (min-width: 768px) {
    .hospital-site .wufoo .buttons .submit:active,
    .hospital-site .wufoo .buttons .submit:focus {
        background-color: #65a1db;
        border-color: #65a1db;
        color: #fff;
    }
}
